.prices.prices-s-1 {
    font-family: Gilroy-Bold;
    right: 46px !important;
}
.block1-left
{
    min-height: 658px !important;
}
.panel {
  padding: 10px 5px;
  display: none;
  background-color: white;
  overflow: hidden;
}
.accordion h4,.accordion-h4 {
  font-family: 'Gilroy-SemiBold';
  font-size: 17px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #082238;
  text-transform: initial;
    line-height: 22px;
}

button.accordion:after {
  content: url('/assets/images/trace106.png');
  position: absolute;
  top: 3px;
  right: 0;
}
div#myBtn-acc {
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 9999;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #fff;
  cursor: pointer;
  padding: 20px 48px 0px 48px;
  padding: 10px 48px 10px 48px;
  border-radius: 8px;
  box-shadow: 1.5px 2.6px 10px 0 rgb(0 0 0 / 20%);
}
.accordion.header{
  display: flex;
}
img.help-us-img {
  position: absolute;
  left: -70px;
  top: -40px;
}

button.accordion.myBtn-acc:after {
  content: url(/assets/images/trace106-r.png);
  position: absolute;
  top: 0px;
  left: 140px;
}
.help-accordion .panel .tel{
  font-family: 'Gilroy-Bold';
  font-size: 22.5px;
  font-weight: bold;
  color: #082238;
}
.accordion.header.active button.accordion.myBtn-acc:after {
  content: url(/assets/images/trace106.png);
  position: absolute;
  top: -1px;
  left: 204px;
}
div#myBtn-acc .panel{
  -webkit-box-shadow: 0 0px 0px rgb(0 0 0 / 5%)!important;
  border: 0px solid #fff!important;
    padding-bottom: 0px;
    margin-bottom: -4px;
}
.help-accordion .panel p.horaire{
  font-family: 'Gilroy-SemiBold';
  font-size: 15px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #082238;
}
.help-accordion .panel p.call{
  font-family: 'Gilroy-Regular';
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #082238;

}
.modal-open #modal_covid_selection{
  background: transparent!important;
}

.simple-tab .tab-info{
  padding: 30px 30px 69px 45px!important;
}


@media (min-width: 1200px) and (max-width: 1280px){
  .products-offres2 {
    padding: 0px 8px 0px 24px!important;
}
}
@media (min-width: 280px) and (max-width: 767px){
  img.logo-oclubzen {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  h4.titreExpZen, .pExpZen,.oclub-h4.titreExpZen{
    text-align: center!important;
  }
  .o-club-section{
    padding:30px 23px!important;
  }
    .product-page #myBtn{bottom: 20px}
}

@media (min-width: 280px) and (max-width: 420px){
    .birthdateSelect.custom-select-bs{max-width: 31%}
  #exampleModal1 .modal-header .close img, #exampleModal .modal-header .close img{
    width:10px;    margin-top: -30px;
  }
  #exampleModal1 .modal-header .close, #exampleModal .modal-header .close{
    top:7px;
    right:7px;
  }
  .modal-header .close{
    padding: 6px;
  }
  .modal-header .close:hover{
    padding: 6px;
    background-color: #e2e7eb;
  }
}

.modal-dialog h5 .color-yellow {
  color: #ffde00;
  /*font-size: 13px;*/
  position: relative;
  top: -2px;
}
.modal-dialog .links{left: auto;
    right: 30px;}
.modal-header .close{
  padding: 13px;
}
.modal-header .close:hover{
  padding: 13px;
  background-color: #e2e7eb;
}
.modal_covid_selection{
  display: none!important;
}
.listExpZen li {
  line-height: 20px;
  font-family: 'Gilroy-Medium';
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 25px;
  letter-spacing: normal;
  color: #082238;
  padding-bottom: 7px;

}
.listExpZen li img{
  padding-right: 8px;
}


.logo-oclubzenxx{
  padding-bottom: 30px;
}
h4.titreExpZen,
.oclub-h4.titreExpZen{
  font-family: 'Gilroy-Bold';
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 31px;
  letter-spacing: normal;
  text-align: left;
  color: #082238;
  padding-bottom: 15px;
  text-transform: initial;
}

.pExpZen{
  font-family: 'Gilroy-Medium';
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 25px;
  letter-spacing: normal;
  color: #082238;
  padding-bottom: 15px;
}

.o-club-section{
  border: 0px solid rgba(185, 185, 185, 0.4);
    border-radius: 8px;
    padding: 15px 34px 46px 58px;
    margin-bottom: 20px;
    background-color: #fff;
}



.o-club-section-row .o-club-section{margin: auto}
@media screen and (min-width: 1500px) {
  .main-wraper.myadvs-offer{
    padding-top: 30px!important;
  }
  .main-wraper.calendrier .container.desktops{
    padding-top: 0px!important;
  }
  .main-wraper.calendrier{
    padding-bottom: 10px!important;
  }
    .o-club-section {
        width: 1230px;
    }
}




/* Page produit desktop */


#calendar > div.fc-content > div > table > tbody > tr.fc-week.fc-last
{
visibility:hidden !important;
}

#calendar > div.fc-content > div > table > tbody > tr:nth-child(5) > td
{
    border-bottom: 0.5px solid #082238 !important;
}


.thumbnails-slider .thumbnail-button:focus img, .thumbnails-slider .thumbnail-button:hover img, .thumbnails-slider .thumbnail-button[aria-current="true"] img
{
  /*border: 2px solid;*/
}
.slick-slide.slick-current.slick-active .thumbnail-button{border: 2px solid;}

@media screen and (min-width: 1700px)

{
    .container.assurance{width: 1241px !important;}
    .container.associated-products{width: 1365px !important;}
  .price-s-1
{
  right: 19px !important;
  top: -16px !important;  
}
.slider-product
{
    margin-bottom: 20px !important;
    padding-bottom: 0px !important;
}
 .slider-product > div > section
{
    padding-top: 2px !important;
}

.slider-productXXX > div > section > div > div > div.main-image-slider.slick-initialized.slick-slider > div > div > div.slick-slide.slick-current.slick-active > div > a > div > button:nth-child(1)
{
    top: 19px !important;
    position: relative !important;
    left: -12px !important;
    padding: 5px 13px !important;
}
.slider-productXXX > div > section > div > div > div.main-image-slider.slick-initialized.slick-slider > div > div > div.slick-slide.slick-current.slick-active > div > a > div > button:nth-child(2)
{
    top: 20px !important;
    position: relative !important;
    left: -7px !important;
    padding: 5px 13px !important;

}

.slider-product > div > section > div > div > div.thumbnails-slider.slick-initialized.slick-slider.slick-vertical > button.slick-next.slick-arrow.slick-disabled > span.slick-next-icon
{
    top: 26px !important;
    position: relative !important;
    left: -5px !important;    
}

    .slider-product .thumbnails-slider.slick-initialized.slick-slider.slick-vertical  span.slick-next-icon
    {
        top: 21px !important;
        position: relative !important;
        left: -5px !important;
    }

.slider-product > div > section > div > div > div.thumbnails-slider.slick-initialized.slick-slider.slick-vertical > button.slick-prev.slick-arrow > span.slick-prev-icon
{
    position: relative !important;
    left: -5px !important;
}

.products-offres2 
{

    margin-top: -372px !important;
    margin-left: 19px !important;
    width: 453px !important;
}
    .products-offres2
    {

        margin-top: -320px !important;
        margin-left: 19px !important;
        width: 453px !important;
    }
    .products-offres2 .top
    {

        border-radius: 9px;
    }
.prix-head > span > del
{
    position: relative !important;
    left: -31px !important;
}
.prix-head p span
{
    position: relative !important;
    left: 1px !important;
    top: -0px !important;
}
.prix-head p
{
    width: 74% !important;
    
}
.prices.prices-s-1 {
    right: 80px !important;
    top: 81px !important;
}
    .prices.prices-s-1 {
        top: 58px !important;
    }
.center-content p {
  line-height: 2 !important;  
}
.payers
{
  margin-top: 14px !important;
  margin-left: -5px !important;
  width: 249px !important;
  height: 44px !important;
}
.back
{
    padding: 3px 45px 0px 8px !important;
}

.dispo.btn
{
    padding: 13.4px 64.3px !important;    
}

.Covid
{
    padding: 11px 2px !important;
    position: relative !important;
    top: 5px !important;    
}
    .Covid:hover
 {
     background-color: white;
 }
.acc-product
{
    position: relative !important;
    left: -11px !important;
    top: -15px !important;   
}
h4.ex,
.product-tag-h4.ex
{
    padding: 8px 12px !important;
    position: relative !important;
    top: 3px !important;   
}
.acc-product > h4.title-product > span
{
    font-size: 22px !important;  
}
.acc-product > span.loop
{
    position: relative !important;
    top: -12px !important;    
}
.product-advs.col-mob-12.col-xs-12.col-sm-7.col-lg-7
{
    background-color: #fff !important;
    border-radius: 15px !important;
    margin-top: -24px !important;
    margin-left: -8px !important;
    width: 799px !important;
    padding-left: 35px !important;   
}
.product-advs ul li
{
    line-height: 24px !important;    
}
.prod-des
{
    margin-top: 19px !important;
    margin-left: -17px !important;   
}
.bottom-product-adv
{
    margin-top: -7px !important;
    margin-left: -14px !important;  
}
.bloc-cal-2
{
    left: 26px !important;   
}
.bloc-cal-3
{
    left: 8px !important;   
}

.block1-left .title23
{
    margin-top: 14px !important;
    margin-left: 17px !important;   
}
.d-inline-block
{
    top: -3px !important;
    left: 5px !important;    
}
.d-inline-block > table > tbody > tr > td:nth-child(2) > span
{
    position: relative !important;
    top: -7px !important;
    left: -12px !important;   
}
.block1-left .booking
{
    margin-top: 72px !important;
    margin-left: 7px !important;
}  
.selectdiv
{
    margin: 9px 8px !important;
}
.participant > div
{
    margin-top: 18px !important;    
}
.ctrl, .ctrl2, .ctrl3
{
    margin-top: -7px !important;
    margin-right: 6px !important;
}
.block1-left
{
  width: 359px !important;
  min-height: 658px !important;
  position: relative !important;
  top: -7px !important;  
}
.container.desktops > div.cal.col-sm-12.col-lg-11
{
  min-height: 800px !important;
  width: 1230px !important;
  margin-left: -5px !important;
  padding-left: 47px !important;
  margin-top: 6px !important; 
}
.block4.mt-5 .simple-tab.type-2.tab-wrapper
{
    width: 1250px !important;
    margin-left: 74px !important;
    padding-right: 20px !important;
}
.block4.mt-5 .container .row > div .simple-tab .tabs-content 
{
padding-top: 0px;    
}
/*.nav-tab-item > h6,
.nav-tab-item .nav-tab-titres > h6

{
    margin-top: 10px !important;
    margin-left: -42px !important;   
}

.nav-tab-item .nav-tab-titres > p.titlecont
{
    margin-top: -7px !important;
    margin-left: -13px !important;   
}*/
.detail-content h5, .acc-body h5
{
    font-size: 20px !important;
    line-height: 1 !important;  
}

.nav-tab.clearfix > div:nth-child(1) > h6
{
    position: relative !important;
    top: 13px !important;
    left: -10px !important;
}

.nav-tab.clearfix > div:nth-child(2) > div.nav-tab-titres > h6
{
    position: relative !important;
    top: 13px !important;
    left: -43px !important; 
}
.nav-tab.clearfix > div:nth-child(1) > p
{
    position: relative !important;
    top: 5px !important;
    left: -9px !important;
}
.nav-tab.clearfix > div:nth-child(2) > div.nav-tab-titres > p
{
    position: relative !important;
    top: 5px !important;
    left: -35px !important;   
}

.nav-tab.clearfix > div:nth-child(2) > img
{
    position: absolute !important;
    right: 77px !important;
    top: 18px !important;   
}
div.tab-info.active.mt-5
{
 padding: 41px 0px 0px 31px!important;   
}
.accordions > div > div > div.table-accordions.col-mob-12.col-xs-12.col-sm-7.col-lg-7 > div > div.tabs-content.clearfix > .des-ville
{
    padding: 50px 26px 69px 44px!important;   
}
div.products-offres2.new-offre.col-mob-12.col-xs-12.col-sm-5.col-lg-4.text-center > div.Share
{
    position: relative !important;
    /*left: -23px !important;*/
    top: -8px !important;
    width: 100%;
}
div.products-offres2.new-offre.col-mob-12.col-xs-12.col-sm-5.col-lg-4.text-center > div.Pub > img
{
    position: relative !important;
    top: -10px !important;
    left: -6px !important;   
}

.slider-txt
{
    padding: 27px 60px !important;
    font-size: 35px !important;
    padding-bottom: 6px !important;
}

/*
div.main-image-slider.slick-slider
{
width: 1148px !important;    
}

.container.assurance > div
{
    padding: 0 97px !important;   
}

.swiper-slide
{
width: 414.1px !important;
margin-left: 15.4px !important;    
}
.our-slider.slider-offres.slider-bottom-product
{
    width: 1290px!important;   
}
.offre-item.slider
 {
    width: 100%!important;
    margin-left: 37px !important;
    margin-top: -17px !important;     
 }*/

 .offre-img-background
 {
  height: 240px !important;
 }

 .offre-item .hotel-item .title
{
  padding: 36px 14px !important;
  padding-top: 22px !important;
  height: 261.8px !important;
  padding-left: 26px !important;
     padding-top: 27px !important;
}
.banner-s-1
{
  background-color: #082238 !important;
  padding: 1px 19px !important;
  font-size: 13px !important;
  font-family: 'Gilroy-Semibold' !important;  
}


.offer.title.clearfix > h5 > b
{
  font-size: 25px !important;
  margin-left: -3px !important; 
}
.offer.title.clearfix > i
{
  position: relative !important;
  top: -15px !important;
  font-size: 18px !important;
  left: -3px !important;
}
.offer.title.clearfix > span > h6 > strong
{
  position: relative !important;
  top: -13px !important;
  left: -4px !important; 
}
.offer.title.clearfix > span > h6 > span
{
  position: relative !important;
  top: -13px !important;
}
.offer.title.clearfix > span > div
{
  position: relative !important;
    top: -2px !important;
}
.offer.title.clearfix > h6
{
  position: relative !important;
  top: -14px !important;
  left: -5px !important;
  font-size: 14px !important; 
}
.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h2
{
  display: inline;
  position: relative;
  top: 6px;
  left: -9px;
  font-size: 44px;  
}

.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h6:nth-child(2)
{
position: relative !important;
left: -16px !important;
top: 3.5px !important;
}
.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h6:nth-child(1) > del
{
  top: -1px !important;
  position: relative !important;
  left: -6px !important;
  font-size: 21px !important; 
}
.offer.title.clearfix > div > a:nth-child(2) > img
{
  position: relative;
  left: -6px;
  top: 12px;
  width: 50px;
}
.products-offres2 .head h5,
.products-offres2 .head .product-detail-h5
{
  border-top-left-radius: 8px !important;
  border-top-right-radius: 9px !important;
    text-transform: uppercase;
}
.top.mb-2 > div.center-content > p:nth-child(1)
{
  position: relative !important;
  top: -2px !important;
  left: -9px !important;  
}
.top.mb-2 > div.center-content > p:nth-child(2)
{
  position: relative !important;
  top: -3px !important;  
}

.top.mb-2 > div.center-content > p.vols
{
  position: relative !important;
  top: -5px !important;
    padding: 0px 5px;
}  
.top.mb-2 > div.foot > div > div:nth-child(2) > del
{
  position: relative !important;
  top: -5px !important;
  left: -3px !important; 
}
.dispo.btn
{
  margin-top: 28px !important;
  width: 301px !important;  
}
.top.mb-2 > div.foot
{
  padding-bottom: 5px !important;  
}
.text-center > p.depart
{
  position: relative !important;
  top: -5px !important;  
}

.thumbnails-slider .thumbnail-button
{
  height: 123px !important; 
}
div.Covid > a > p.info.mt-3
{
  position: relative !important;
  top: -3px !important;
  left: -6px !important; 
}
.Covid > a > p.info.mt-3 > img
{
  position: relative !important;
  top: -2px !important;
  left: -8px !important; 
}
.Covid .test
{
position: relative !important;
top: -4px !important;
}
.mobil.row > div.bloc-cal-1.col-mob-12.col-xs-12.col-sm-12.col-lg-7 > h5
{
  position: relative !important;
  top: -4px !important; 
}
.bloc-cal-right
{
  position: relative !important;
  top: -8px !important;
  left: 7px !important;
}  

.bloc-cal-center
{
  position: relative !important;
  top: -7px !important;
  left: 5px !important;
}
.accordions > div > div > div.products-offres2.new-offre.col-mob-12.col-xs-12.col-sm-5.col-lg-4.text-center
{
  margin-left: 3px !important;
  width: 458px !important;  
}
#exampleModal{padding-right: 0 !important;}
#exampleModal1{padding-right: 0 !important;}
#exampleModal > div > div > div.modal-body > div
{
  margin: auto !important;
  position: relative !important;
  top: -90px !important;
  width: 1151px !important;
  /*left: -20px !important;  */
}
#exampleModal > div > div > div.modal-header > button
{
  position: absolute !important;
  top: -23% !important;
  left: 103% !important; 
}
#exampleModal > div > div > div.modal-body > div > button.slick-next.slick-arrow > span.slick-next-icon
{
  position: relative !important;
  left: 85px !important;  
}
#exampleModal > div > div > div.modal-body > div > button.slick-prev.slick-arrow > span.slick-prev-icon
{
  position: relative !important;
  left: -83px !important;  
}

#exampleModalLabel
{
  position: relative !important;
  top: -136px !important;  
}


/* modal sliders videos */

#exampleModal1 > div > div > div.modal-body > div
{
  margin: auto !important;
  position: relative !important;
  top: -90px !important;
  width: 1151px !important;
  /*left: -20px !important;  */
}
#exampleModal1 > div > div > div.modal-header > button
{
  position: absolute !important;
  top: -23% !important;
  left: 103% !important; 
}
#exampleModal1 > div > div > div.modal-body > div > button.slick-next.slick-arrow > span.slick-next-icon
{
  position: relative !important;
  left: 85px !important;  
}
#exampleModal1 > div > div > div.modal-body > div > button.slick-prev.slick-arrow > span.slick-prev-icon
{
  position: relative !important;
  left: -83px !important;  
}
/*
#exampleModal1
{
  position: relative !important;
  top: -136px !important;  
}*/


/* F modal sliders videos */




    

/* BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */

.advs
{
  background-color: #fff !important;
  padding-bottom: 0px !important;
  margin-top: -6px !important;  
}

.advs > div > div.row.nomargin
{
  position: relative !important;
  left: -21px !important;
  top: 4px !important;  
}
.advsXXX > div > div:nth-child(2)
{
  margin-right: auto !important;
  margin-left: auto !important;
  padding: 31px 121px !important; 
}

.advsXXX > div > div:nth-child(2) > div:nth-child(1) > div > img
{
  float: left !important;
  width: 67px !important;
  position: relative !important;
  left: 8px !important;
  top: -5px !important;
}
.advsXXX > div > div:nth-child(2) > div:nth-child(1) > div > div
{
  position: relative !important;
  left: 12px !important;
  top: -6px !important;  
}

.advsXXX > div > div:nth-child(2) > div:nth-child(2) > div > img
{float: left !important;width: 67px !important;position: relative !important;left: -40px !important;top: -10px !important;}

.advsXXX > div > div:nth-child(2) > div:nth-child(2) > div > div
{
  position: relative !important;
  left: -34px !important;
  top: 4px !important;
}


.advsXXX > div > div:nth-child(2) > div:nth-child(3) > div > img
{float: left !important;width: 67px !important;position: relative !important;left: -23px !important;top: -12px !important;}

.advsXXX > div > div:nth-child(2) > div:nth-child(3) > div > div
{
  position: relative !important;
    left: 4px !important;
    top: -5px !important;
}

.plansXX
{
  padding-top: 32px !important;
  padding-bottom: 3px !important;  
}

.plans > div > div:nth-child(2) > div > div > h3, .plans > div > div:nth-child(2) > div > div > .newletter-b-h3
{
    position: relative !important;
    top: -11px !important;
    left: 0px !important;
}

.plans > div > div:nth-child(2) > div > div > span
{
    position: relative !important;
    left: -2px !important;
    top: -11px !important;  
    font-size: 18px !important;
}
#form1
{
  width: 401px !important;
  position: relative !important;
  left: -1px !important;
  top: -6px !important;
  padding-left: 20px !important;
  font-size: 17px !important;
}
input#form1::placeholder {
    font-size: 17px !important;
    color: #082238 !important;
}
.plans > div > div:nth-child(3) > div > div > button
{
  margin-top: -3px !important;
  position: relative !important;
  top: -7px !important;
  width: 51px !important;
  height: 50px !important;  
}

.advsXXX > div > div:nth-child(2) > div:nth-child(4) > div > img
{
float: left !important;
    position: relative !important;
    left: 41px !important;
    top: -13px !important;  
}

.advsXXX > div > div:nth-child(2) > div.col-mob-12.col-xs-12.col-sm-4.col-lg-3 > div > div > a
{
    position: relative !important;
    left: -23px !important;
    top: 9px !important;
}

.advsXXX > div > div:nth-child(2) > div:nth-child(4) > div > div > a
{
    position: relative !important;
    left: 53px !important;
    top: -4px !important;    
}

.plans > div > div:nth-child(2) > div > img
{
    position: relative !important;
    left: 5px !important;
    top: -14px !important;    
}

#form1
{
    width: 399px!important;
    position: relative !important;
    left: 10px !important;
    /*height: 51px !important;*/
    top: -9px !important;    
}

.plans > div > div:nth-child(3) > div > div > button
{
    position: relative !important;
    left: 8px !important;
    top: -9px !important;    
}
.associated-products .swiper-arrow-left.offers-arrow.product-arrows.color-3
{
    top: 252px !important;
    width: 50px !important;
    height: 50px !important;
    left: -63px !important;
    padding-top: 6px !important;
}
    .associated-products .swiper-arrow-right.offers-arrow.product-arrows.color-3{
        top: 252px !important;
        width: 50px !important;
        height: 50px !important;
        right: -63px !important;
        padding-top: 6px !important;
    }
    .offer.title.clearfixXXX  h5  b {
        font-size: 25px !important;
        margin-left: -0px !important;
    }
    .offer.title.clearfix > span > h6 > strong
    {position: relative !important;
        top: -13px !important;
        left: -4px !important;font-size: 15px !important;
    }
    .product-push-title strong{font-size: 15px !important;}
/* F BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */
    .hotel-item h6.des-villeXXX{height: 30px}
    .product-push-btn{margin-top: -4px !important;}
    .product-push .dess {margin-right: 7px}

    #exampleModal  slick-next-icon {
        position: relative !important;
        left: 85px !important;
    }

    .content-input-news{top:1px !important;}

}


/* F Page produit desktop */
/* CORRECTIONS MOBILE 375 FIRST PART */

@media screen and (min-width: 350px) and (max-width: 450px)
{
    .simple-tab .tab-info {
        padding: 50px 30px 69px 30px!important
    }
    .links button,
    .links .slider-btn
    {
        padding: 4px 11px!important;
        font-family: 'Gilroy-Bold' !important;
        padding-bottom: 8px !important;
        width: 95px;

    }


    .links button img,
    .links .slider-btn img
    {
        vertical-align: bottom !important;
        margin-right: 2px !important;
        top: 2px !important;
        position: relative !important;
    }

    .prix-head
    {
        margin-right: 40px !important;
        padding-left: 15px !important;
        padding-left: 0px !important;
        width: 100%;
    }

    .product-advs ul li:before
    {
        font-size: 9px !important;
    }

    .read-mobile h6:after
    {
        font-size: 18px !important;
    }
    .reserve .img-txt p
    {
        font-size: 14px !important;
    }

    table.tab-cal td p
    {
        padding: 0px 10px !important;
        font-size: 10px !important;
        line-height: 21px !important;
    }

    .cl2mobile .mobile-calendar td > img
    {
        width: 32px !important;
    }
    .banner-s-1
    {
        padding: 0px 14px !important;
    }


    .icon-blocks .icon-text a
    {
        font-size: 15px !important;
        width: 280px !important;
        display: block !important;
    }
    .advsXXX > div > div:nth-child(2) > div.col-mob-12.col-xs-12.col-sm-4.col-lg-3 > div > div
    {
        position: relative !important;
        top: 13px !important;
    }
    .plans img
    {
        /*padding-bottom: 15px !important;*/
    }
    .plans .icons-block h3, .newletter-b-h3
    {
        font-size: 20px !important;
        line-height: 26px !important;
    }
    .plans .icons-block span
    {
        font-size: 16px !important;
        line-height: 26px !important;
    }






}


/* F  CORRECTIONS MOBILE 375 FIRST PART */
/*.tour-item:hover .offre-item .hotel-item .title
{
    padding: 12px 15px 20px 25px!important;
    height: 244px !important;
}
.tour-item:hover .offer .offre-img-background {
    transform: scale(1.2);
    transition-duration: 2s !important;
    height: 226px !important;
}*/

#calendar > div.fc-content > div > table > tbody > tr.fc-week.fc-last.lastCalendarVisible{visibility: visible !important;}
#calendar > div.fc-content > div > table > tbody > tr.fc-week.fc-last.hidelastCalendarV{display: none !important;}
.container.desktops > div.cal.col-sm-12.col-lg-11.calendarContainer.extraWeek{min-height: 890px !important;}

.pointFortTop{float: left;
    overflow: hidden;
    max-width: 110px;
    line-height: 16px;
    margin-top: 5px;}
.simple-tab.color-1 .tab-info{border-radius: 5px;}
.lastCalendarVisible td{border-top: none}
.prix-head p.price-no-promo{width: 100% !important;}
.thumbnail-button-video{position: relative}
.thumbnail-button-video a {
    position: absolute;
    display: block;
    background: url(/assets/images/play.png);
    height: 50%;
    width: 50%;
    top: 29%;
    left: 38%;
    background-size: 50px 50px;
    background-repeat: no-repeat;
}

.new-offre22 {
    position: fixed;
    top: 30px;
    /*right: 15.1%;*/
    width:460px;
}
/*@media screen and (max-width: 1700px) {
    .new-offre22 {right: 10.5%;}
}
@media screen and (max-width: 1500px) {
    .new-offre22 {right: 3%;}
}*/

.span-price-detail{margin-right: 3px;}
.dispo.btn.btn-see-dispo{margin-top: 14px !important;}

.products-offres2.new-offre.new-offer-sticky {margin-top: 10px !important;}
@media screen and (min-width: 1100px) {
    .top.mb-2.addtop20{margin-top: 25px;}
    .top.mb-2.addtop50{margin-top: 50px;}
    .top.mb-2.addtop70{margin-top: 75px;}
    .top.mb-2.deltop20{margin-top: -25px;}
    .new-offre22 .top.mb-2 {margin-top: 0px}

    .new-offer-sticky .top.mb-2.addtop20{margin-top: 0px;}
    .new-offer-sticky .top.mb-2.addtop50{margin-top: 0px;}
    .new-offer-sticky .top.mb-2.addtop70{margin-top: 0px;}
    .new-offer-sticky .top.mb-2.deltop20{margin-top: 0px;}
}
#calendar .object {
    border-top: 5px solid #ad1380;
    border-left: 5px solid #ad1380;
}
.loading-center-absolute{top: 200%;}
.product-desc h4{text-transform: none !important;}
.offers-arrow.color-3:hover{border: 2px solid #082238!important;}


@media (min-width: 1200px) and (max-width: 1700px) {
    .products-offres2 {
        margin-top: -300px !important;
        margin-left: 2px !important;
        width: 453px !important;
    }
    .block1-left {
        min-height: 658px !important;
        position: relative !important;
        top: -7px !important;
    }
    body{overflow-x: hidden}
}
@media (min-width: 1200px) and (max-width: 1400px) {
    .col-lg-1 {
        width: 4%!important;
    }
    .products-offres2 {
        margin-left: 32px !important;
    }
}
@media (min-width: 1200px) and (max-width: 1500px) {
    .main-wraper.calendrier .container.desktops {
        padding-top: 0px!important;
    }
    #calendar{
        margin-left: 25px;
    }
}
@media (min-width: 1200px) and (max-width: 1300px) {
    #calendar{
        margin-left: 0px;
    }
	.birthDate.birthdateSelect,.birthMonth.birthdateSelect {
		width: 65px !important;margin-right: 1px !important;
	}
	.birthYear.birthdateSelect {
		width: 80px !important;
	}
	.birthdateSelect.custom-select-bs .btn-default.active, .birthdateSelect.custom-select-bs .btn-default:active, .birthdateSelect.custom-select-bs .open>.dropdown-toggle.btn-default, .birthdateSelect.custom-select-bs button, .birthdateSelect.custom-select-bs .bootstrap-select button, .birthdateSelect.custom-select-bs .bootstrap-select button:hover, .birthdateSelect.custom-select-bs .bootstrap-select button:focus {
		padding: 1px 4px !important;
		    background-position: right 8px bottom 9px !important;
	}
	.products-offres-top{float:right !important}
	.products-offres2.new-offre.new-offer-sticky{    width: 390px !important;}
	.dispo.btn.btn-see-dispo{padding: 14px 24px !important;}
	.new-offre{
		margin-left: 65px !important;
	}
	.new-offre.new-offre22 {
		margin-left: 65px !important;
	}
}
.desktops.calendar-content .selectdiv:after{display: none}
.custom-select-bs{width: 300px !important;}
.custom-select-bs .dropdown-menu.inner{background: transparent;border-radius: 5px;}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default,
.bootstrap-select button, .bootstrap-select button:hover, .bootstrap-select button:focus{
    background-position: right 15px bottom 15px;
}
.custom-select-bs button span, .custom-select-bs .block1-left span{font-size: 16px;
    line-height: 1.75;
    color: #66747f;}
.bootstrap-select.btn-group .dropdown-menu li a, .bootstrap-select.btn-group .dropdown-menu li a span{
    color: #66747f !important;
    border: 0 !important;
    font-family: 'Gilroy-SemiBold' !important;
    font-size: 16px !important;
    margin-top: 0px;
    padding-left: 10px;
    transition: none !important;
    outline: none !important;
}
.dropdown-menu>li:first-child>a{border-top-left-radius: 8px;border-top-right-radius: 8px;}
.dropdown-menu>li:last-child>a{border-bottom-left-radius: 8px; border-bottom-right-radius: 8px}
@media (min-width: 1200px) and (max-width: 1400px){
    .custom-select-bs{width: 265px !important;}
}
@media (min-width: 1400px) and (max-width: 1500px){
    .custom-select-bs{width: 335px !important;}
}

.birthdateSelect, .custom-select-bs.birthdateSelect .block1-left option {
    color: #082238!important;
    border: 1px solid rgba(0,0,0,.15) !important;
    font-family: 'Gilroy-Medium';
    font-size: 14px !important;
}
.birthdateSelect.custom-select-bs{border: 0 !important;    padding: 0px !important;}
.birthdateSelect.custom-select-bs button spanXX{font-size: 12px;}
.birthdateSelect.custom-select-bs .btn.dropdown-toggle{border-radius: 6px !important;}

.birthdateSelect.custom-select-bs .btn-default.active,
.birthdateSelect.custom-select-bs .btn-default:active,
.birthdateSelect.custom-select-bs .open>.dropdown-toggle.btn-default,
.birthdateSelect.custom-select-bs  button,
.birthdateSelect.custom-select-bs .bootstrap-select button,
.birthdateSelect.custom-select-bs .bootstrap-select button:hover,
.birthdateSelect.custom-select-bs .bootstrap-select button:focus {
    background-position: right 10px bottom 9px !important;padding: 1px 9px;
}
.calendrier{overflow: visible; z-index: 999}


@media (min-width: 1200px){
    .slider-txt {
        padding: 27px 60px !important;
        padding-bottom: 6px !important;
    }
    .advs{margin-top: 0 !important;}
    .product-push-v2{margin-bottom: 0px !important;}
    .slider-offres .swiper-wrapper{margin: 10px auto!important;}
    .main-wraper.accordions.bloc-description{padding-bottom: 40px !important;}
}
#modalMap .fa-times-circle{color: black}

.birthDate.birthdateSelect.custom-select-bs,
.birthMonth.birthdateSelect.custom-select-bs,
.birthYear.birthdateSelect.custom-select-bs
{z-index: 99;}

@media (min-width: 280px) and (max-width: 767px) {
    .dispo.btn {
        padding: 14px 68.5px;
        margin-left: -7px;
    }
}
@media (min-width: 280px) and (max-width: 450px) {
    .dispo.btn {
        padding: 14px 60px;
        margin-left: 0px;
    }
}
@media (min-width: 1600px) and (max-width: 1680px) {
	.products-offres2{margin-left: 10px !important;}
	.myadvs-offer .products-offres2{margin-left: 4px !important;}
	.o-club-section-row{width:91.71%}
	.block2 .col-sm-0.col-lg-1{width:5.8% !important}
	.block4 .col-sm-0.col-lg-1{width:4.7% !important}
	.o-club-section{width: 1210px;}
}
@media (min-width: 1400px) and (max-width: 1440px) {
    .main-wraper.myadvs-offer {
        padding: 15px 0 !important;
    }
	.products-offres2{margin-left: 52px !important;padding: 0px 35px 0px 37px;}
	.myadvs-offer .products-offres2{margin-left: 47px !important;}
	.col-sm-0.col-lg-1{width: 4% !important;}
	.o-club-section-row{width:91.66666667%}
}
@media (min-width: 1300px) and (max-width: 1366px) {
    .main-wraper.myadvs-offer {
        padding: 15px 0 !important;
    }
	.o-club-section-row{width:91.66666667%}
	.myadvs-offer .products-offres2{margin-left: 27px !important;}
}

@media (min-width: 1000px) and (max-width: 1024px) {
    #wrap{width: 760px;}
	.left-bloc-calender .custom-select-bs{width: 100% !important;
    float: right;}
	.new-offre22{width: 407px !important;}
	.main-image-slider{height: 522px !important;
    overflow: hidden;
    border-radius: 13px;width: 74% !important;}
	.product-page .thumbnails-slider{padding-top:0 !important;}
}
@media (max-width: 780px) {
    .acc-product span.carte {
        display: block !important;
        float: none !important;
    }
}

@media (max-width: 330px) {
    button.btn.btn-outline-danger.res{padding: 13px 100px !important;}
	button.btn.btn-outline-warning{padding: 10px 7px !important;}
}
@media (min-width: 1200px) and (max-width: 1300px) {
    .o-club-section-row {
		width: 91.66666667%;
	}
	.product-advs{margin-left: -12px;}
}
@media (min-width: 280px) and (max-width: 400px){
    .modal-covid {
        left: auto !important;
    }
}

@media screen and (max-width: 480px) {
    .container.associated-products{padding-right: 0 !important;}
    .container.associated-products slider-txt{padding-right: 15px;}
}
@media (max-width: 991px) {
    .product-page .modal-content { max-width: 95% !important;  }
}
@media (min-width: 480px) and (max-width: 800px) {
    .main-image-slider, .main-image-slider .slick-slide .image-link{
        height: 70vh!important;
        max-height: 70vh!important;
    }
    .main-image-slider button.slick-next .slick-next-icon{
        background: url(../images/arrow-next.png)!important;
        transform: initial!important;
        background-repeat: no-repeat!important;
        width: 10px!important;
        height: 20px!important;
        position: absolute!important;
        left: 52px!important;
    }
    .main-image-slider button.slick-prev .slick-prev-icon{
        background: url(../images/arrow-back.png)!important;
        transform: initial!important;
        background-repeat: no-repeat!important;
        width: 10px!important;
        height: 20px!important;
        position: absolute!important;
        left: 10px!important;
    }
}


.jssocials-share.jssocials-share-facebook .jssocials-share-link, .jssocials-share.jssocials-share-facebook .jssocials-share-link:hover{background: url("/assets/images/contact-rs-facebook.svg");width: 40px;    height: 40px;}
.jssocials-share.jssocials-share-twitter .jssocials-share-link, .jssocials-share.jssocials-share-twitter .jssocials-share-link:hover{background: url("/assets/images/fa-tw.png");width: 40px;    height: 40px;}
.jssocials-share.jssocials-share-whatsapp .jssocials-share-link, .jssocials-share.jssocials-share-whatsapp .jssocials-share-link:hover{background: url("/assets/images/contact-rs-whatsapp.svg");width: 40px;    height: 40px;}
.jssocials-share.jssocials-share-email .jssocials-share-link, .jssocials-share.jssocials-share-email .jssocials-share-link:hover{background: url("/assets/images/contact-rs-mail.svg");width: 40px;    height: 40px;}
.jssocials-share.jssocials-share-sms .jssocials-share-link, .jssocials-share.jssocials-share-sms .jssocials-share-link:hover{background: url("/assets/images/contact-rs-message.svg");width: 40px;    height: 40px;}
.jssocials-share.jssocials-share-messenger .jssocials-share-link, .jssocials-share.jssocials-share-messenger .jssocials-share-link:hover{background: url("/assets/images/contact-rs-messenger.svg");width: 40px;    height: 40px;}

.discount span.fc-event-title{background-color: #009CC2;}
.product-page .product-desc li{
    list-style: url('/assets/images/puces-pics.png');
    
}
